﻿/*Red Warning*/.contenteditor .RedWarning	{	background-color: #ffaaaa; color: #ff0000; }
/*Green Label*/.contenteditor .GreenLabel	{	color: #00ff00; font-weight: bold; }

/*dark blue button link*/ .contenteditor .blueblock {  margin: 10px 0;  }
/*bright blue button link*/ .contenteditor .brblueblock {  margin: 10px 0;  }
/*banner text teal*/ .contenteditor .bnnrteal { margin: 5px; background: #28a197; display: block; color: #fff; padding: 55px 70px; font-size: 2.8em; font-weight: 800; line-height: 0.95em; clear: both; line-height: 1.1em; text-align: center; }
/*banner text blue*/ .contenteditor .bnnrblue { margin: 5px; background: #327d9c; display: block; color: #fff;  padding: 55px 70px; font-size: 2.8em; font-weight: 800; line-height: 0.95em; clear: both; line-height: 1.1em; text-align: center; }
/*blockquote*/ .contenteditor .blkquote { font-size: 1.6em; border-left: 5px solid #1a4489; padding: 25px; margin: 20px 0 20px 40px; display: block; line-height: 1.4em; }
/*link arrow forward*/ .contenteditor .lkfrwd {}
/*link arrow back*/ .contenteditor .lkbck {}
/*double chevron link*/ .contenteditor .chevlnk { }
/*Faux Ordered List Number*/ .contenteditor .faux-ol { font-weight: 500; margin-bottom: 35px; margin-left: 10px; }
/*Faux Ordered List Link*/ .contenteditor .faux-ol-link { font-weight: 500; margin-bottom: 35px; }

/* see content Editor for additional rules */